# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  client: one
  price: 1.5
  payment_day: 2017-10-08

two:
  client: two
  price: 1.5
  payment_day: 2017-10-08
